python-softlayer 5.7.2-1 source package in Ubuntu

Changelog

python-softlayer (5.7.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Ana Custura ]
  * New upstream version 5.7.2

 -- Ana Custura <email address hidden>  Tue, 23 Jul 2019 22:14:58 +0100

Upload details

Uploaded by:
Debian Python Modules Team on 2019-07-24
Uploaded to:
Sid
Original maintainer:
Debian Python Modules Team
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-07-24 universe misc

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
python-softlayer_5.7.2-1.dsc 2.3 KiB 5315c0245b45be2c2df8d3b9eb63cb3a8c163bdc91c6ad402537c11278e2f078
python-softlayer_5.7.2.orig.tar.gz 355.6 KiB 57d0402897d45a0174444de4ee008657b14dbb0f5de0e0d147d94341e01d99a5
python-softlayer_5.7.2-1.debian.tar.xz 4.4 KiB 6fe709021ab4844ad935b5aee992894cefc7e227a73d6b2f89b937d8470ea4bf

Available diffs

No changes file available.

Binary packages built by this source

python-softlayer: Python client for SoftLayer API (Python 2)

 This library provides a simple interface to interact with SoftLayer's
 XML-RPC API and provides support for many of SoftLayer API's features
 like object masks and a command-line interface that can be used to
 access various SoftLayer services using the API.
 .
 This is the Python 2 version of the package.

python3-softlayer: Python client for SoftLayer API (Python 3)

 This library provides a simple interface to interact with SoftLayer's
 XML-RPC API and provides support for many of SoftLayer API's features
 like object masks and a command-line interface that can be used to
 access various SoftLayer services using the API.
 .
 This is the Python 3 version of the package.